#eastern keep floor 1 message 8
from eventAPI import *
from APIUtils import *

rtkeep1message8 = 0

def fireEvent(e):
   global rtkeep1message8
   rtkeep1message8 = getTag(e, "rtkeep1message8")
   if (rtkeep1message8 == 1):
      return 1
   else:
      showMessage(e, ["A choaking dust stirs with your every step.", "", "The air here smells of soil and decay."], optionInput)
   rtkeep1message8 = 1
   setTag(e, "rtkeep1message8", rtkeep1message8)
   return 1
